<?php

    include("../../classes/database.class.php");
    include("../../classes/modoPagamentoVendaModel.class.php");
    include("../../classes/modoPagamentoVendaController.class.php");

    $idVenda = $_POST["idVenda"];
    $idModoPagamento = $_POST["idModoPagamento"];
    $valor = $_POST["valor"];

    $modelo = new ModoPagamentoVendaController($idVenda, $idModoPagamento, $valor);
    $id = $modelo->createModoPagamentoVenda();
    echo $id;